> ## Documentation Index
> Fetch the complete documentation index at: https://docs.superoffice.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a video meeting

> Create a video meeting

The **CreateVideoMeetingReservation Agent** REST endpoint returns a video meeting Reservation.

<Note>
  A user creating a video meeting needs to be [configured][1], and therefore a SystemUsers is *NOT* allowed to create or delete a video meeting.
</Note>

## Request

```http theme={null}
POST https://{{env}}.superoffice.com/{{tenant}}/v1/Agents/Appointment/CreateVideoMeetingReservation HTTP/1.1
Authorization: Bearer {{access_token}}
Accept: application/json
```

## Response

```json theme={null}
{
  "VideoMeetingId": "c0791ad9-6562-45...",
  "VideoMeetingUrl": "https://foo.meetings-sod.superoffice.com/join/c0791ad9-6562-45...",
  "TableRight": null,
  "FieldProperties": {}
}
```

### Key properties

| Property        | Description                                          |
| --------------- | ---------------------------------------------------- |
| VideoMeetingId  | Unique identifier for the reservation                |
| VideoMeetingUrl | Join MeetingUrl, normally stored on the appointment. |

Additional documentation can be found in the [CreateVideoMeetingReservation Agent reference][2].

[1]: ../../../../../integrations/video-meetings/howto/connect-provider

[2]: ../../../reference/restful/agent/Appointment_Agent/v1AppointmentAgent_CreateVideoMeetingReservation


## Related topics

- [Create a video meeting](/integrations/video-meetings/howto/create.md)
- [Work with video meetings](/en/diary/learn/video-meetings.md)
- [Video Meetings for SuperOffice: Jitsi](/integrations/video-meetings/jitsi/index.md)
- [Video Meetings for SuperOffice: Webex](/integrations/video-meetings/webex/index.md)
- [Video Meetings for SuperOffice: Zoom](/integrations/video-meetings/zoom/index.md)
- [Video Meetings for SuperOffice: Google Meet](/integrations/video-meetings/google-meet/index.md)
